#noticias {
	margin-left: 10px;
	width: 550px;
}

table#noticias td {
	vertical-align: top;
}

table#noticias tr td#titulo{
	color: #333366;
	font-size: 11px;
	font-weight: bold;
}

table#foto {
	margin-top: 25px;
	margin-left: 20px;
	margin-bottom: 20px;
}

td.entradilla {
	color: #aaaaaa;
	padding-top: 10px;
	font-size: 11px;
	text-align: justify;
	
}

td.entradilla div#texto {
	padding-top: 20px;
	color: #666666;
}

td.entradilla div#texto font#fecha {
	font-style: italic;
}

table#lista_noticias {
	margin-left: 20px;
	width: 550px;
	height: 72px;
}

table#lista_noticias tr td.foto_entradilla {
	padding-top: 20px;
	vertical-align: top;
}

table#lista_noticias tr td#intro_noticia {
	padding-top: 20px;
	padding-left: 20px;
	vertical-align: top;
}

p#navegacion_paginas {
	text-align: center;
	color: #5B5B5B;
	font-weight: bold;
}

p#navegacion_paginas a {
	color: #888888;
	text-decoration: none;
}

table#foto {
	margin-top: 25px;
	margin-left: 20px;
	margin-bottom: 20px;
}

table#intro_noticia {
	width: 100%;
	height: 72px;
}

table#intro_noticia tr td span.titulo{
	color: #777777;
	font-size: 11px;
	font-weight: bold;
}

table#intro_noticia tr td.entradilla {
	color: #888888;
	font-size: 11px;
	text-align: justify;
	vertical-align: top;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #F7F7F7;
}

table#intro_noticia tr td.ampliar {
	background-color: #F7F7F7;
	text-align: right;
	vertical-align: bottom;
	cursor: pointer;
	padding-right: 10px;
}

table#resto_fotos {
	width: 90%;
	border: 1px solid #cccccc;
	margin-left: 10px;
}

table#resto_fotos tr td{
	text-align: center;
	font-family: Arial;
	font-size: 10px;
	color: #666666;
	padding-top: 15px;
	padding-bottom: 15px;
}

table#resto_fotos tr td div#titulo{
	text-align: center;
	font-family: Arial;
	font-size: 10px;
	color: #666666;
	padding-top: 15px;
}

table#resto_fotos tr td img{
	cursor: pointer;
}

table#resto_fotos tr td#titulo {
	text-align: left;
	height: 15px;
	padding-left: 10px;
	font-size: 11px;
	color: #ffffff;
	background-color: #cccccc;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 0px;
}

table#ultimas_noticias {
	margin-left: 10px;
	width: 90%;
	border: 1px solid #cccccc;
	font-size: 10px;
	
}

table#ultimas_noticias tr td {
	padding-left: 10px;
	font-size: 11px;
	color: #999999;
	font-weight: bold;
	height: 20px;
}

table#ultimas_noticias tr td#titulo {
	height: 15px;
	padding-left: 10px;
	font-size: 11px;
	color: #ffffff;
	background-color: #cccccc;
	font-weight: bold;
}

table#ultimas_noticias tr td#todas {
	height: 15px;
	padding-right: 10px;
	background-color: #cccccc;
	text-align: right;
}

table#ultimas_noticias tr td#todas a {
	font-size: 13px;
	color: #333366;
	font-weight: bold;
	text-decoration: none;
}

table#ultimas_noticias UL {
	padding-top: 10px;
	padding-left: 15px;
	color: #333366;
}

table#ultimas_noticias UL LI#actual {
	color: #999999;
}

table#xornadas{
	font-family: Arial;
	font-size: 11px;
	color: #666666;
}

table#archivos {
	width: 90%;
	border: 1px solid #E5E5EA;
	margin-left: 10px;
	font-family: Arial;
	font-size: 11px;
	color: #666666;
	border-collapse: collapse;
}

table#archivos tr td {
	border-bottom: 1px solid #E5E5EA;
}

table#archivos tr td#titulo {
	background-color: #F4F4FA;
	font-weight: bold;
	padding-left: 10px;
	height: 20px;
}

table#archivos tr td#archivo {
	height: 50px;
	font-weight: bold;
	padding-left: 15px;
}

table#archivos tr td#peso {
	width: 150px;
}

table#archivos tr td#icono {
	width: 72px;
	padding: 2px;
}

table#oposiciones {
	margin-left: 10px;
	font-family: Arial;
	font-size: 11px;
	color: #777777;
	border: 1px solid #E5E5EA;
}

table#oposiciones td {
	padding: 3px;
}

table#oposiciones td#cabeceras {
	background-color: #F4F4FA;
	font-weight: bold;
	border-bottom: 1px solid #E5E5EA;
}

p#oposiciones_titulo {
	font-weight: bold;
}